Subject: FW: PJM Reserve Capacity
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Fri, 10 Aug 2001 09:13:46 -0700 (PDT)

With your retail short position in PJM, I assume we are short ICAP as well.   We should have your guys or Ader & Company follow-up on the 42 MW that is available.   Hopefully, it is in E PJM.

 -----Original Message-----
From: 	Malowney, John  
Sent:	Thursday, August 09, 2001 4:48 PM
To:	Presto, Kevin M.
Subject:	PJM Reserve Capacity

Kevin;  Willamette Industries has 42 MW of "certified" available capacity within PJM that another Marketer has approached them about selling.  Is someone from Enron East interested in submitting a Bid?  Thanks,  John

PS:  I understand your brother took a job in our Real Time group, I'll have to introduce myself when I see him.